# Generated by Django 2.2.7 on 2019-12-27 14:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0024_merge_20191223_1405'),
    ]

    operations = [
        migrations.AlterField(
            model_name='producttype',
            name='tag_categories',
            field=models.ManyToManyField(blank=True, related_name='product_types', to='tag.TagCategory', verbose_name='Tag categories'),
        ),
    ]
